Apache dependancie problem

Kernels & Hardware, configuring network, installing services

Apache dependancie problem

Postby eric_arbras » 2017-03-07 20:35

Hello,

after disinstalling/reinstalling APache2 on my Pi (with raspbian jessie), i had an issue with apache2-bin & apache2-data,
which are presumed to have non satisfied dependencies. The warning message recommended to upgrade to version 2.4.25-3 instead of current 2.4.10-10+deb8u7 for both, which i made. But it didn't change anything.
I also have no more apache server and no access to my nextcloud...
Any Idea?
Thanks,

Eric
eric_arbras
 
Posts: 1
Joined: 2017-03-07 20:13

Re: Apache dependancie problem

Postby arochester » 2017-03-07 20:39

Any Idea?


Try the RaspberryPi Forum? >>> https://www.raspberrypi.org/forums/

Raspbian may be a Debian type distro, but it is not just Debian.

Two-thirds of distros are "based" on Debian. We don't know then all.
arochester
 
Posts: 969
Joined: 2010-12-07 19:55


Return to System configuration

Who is online

Users browsing this forum: No registered users and 4 guests

fashionable